Subject: Tr: Re: Difficulté

From: John Mandereau <[email-masked]>
Date: Tue, 06 Feb 2007 18:23:03 +0100

-------- Message transféré --------
De: Jean Gautier <[email-masked]>
À: John Mandereau <[email-masked]>
Sujet: Re: Difficulté
Date: Mon, 5 Feb 2007 16:22:12 +0100

Merci de cette explication,
voici la copie du message envoyé par mon adresse Gmail:

Rebonjour John,

( le mail que tu aurais du avoir)
Merci de m'avoir répondu si vite, mais j'ai du mal m'exprimer, je te joins
donc les fichiers de ce travail.
En effet j'ai tout mis dans la même partition.
J'ai changé la métrique en 4/4 pour avoir les tétracordes pour la gamme.
C'est là justement où j'ai le problème, car j'aurais aimé mettre un titre ,
ici "LA GAMME"  au-dessus de la gamme écrite avec la position des doigts. à
partir de la mesure 15.( ce qui correspond à la troisième ligne du document
.ly avec mon éditeur ScITE)
Dis-moi ce que tu penses de ce documente en général au niveau pédagogique.
Autrement, comment faire pour installer la version 2.1O, et est-ce que je
pourrais toujours ouvrir et utiliser tout mon travail réalisé, à savoir
environ une trentaine de partitions.
Merci d'avance.
Amicalement.

----- Original Message ----- 
From: "John Mandereau" <[email-masked]>
To: "Jean Gautier" <[email-masked]>
Sent: Monday, February 05, 2007 2:59 PM
Subject: Re: Difficulté

> Le lundi 05 février 2007 à 14:26 +0100, Jean Gautier a écrit :
>> Merci de ta réponse rapide, c'est vrai j'ai oublié le problème de la 
>> taille
>> des fichiers.
>> Donc maintenant je t'écrirai par Gmail.
>> Je recopie donc mon mail en question avec la pièce jointe.(je passe sur
>> Gmail)
>
> Pardon, en tant qu'administrateur de la liste, je veux bien accepter
> ponctuellement un message même s'il ne provient pas de ton adresse
> habituelle, mais celui-ci est trop gros (122 Ko).
>
> En général il est inutile d'envoyer des fichiers PDF sur la liste, sauf
> si quelq'un le demande explicitement.  La plupart du temps, il suffit
> d'envoyer le code .ly dans le corps du message (à la rigueur en pièce
> jointe), surtout dans ce cas où il s'agit de problème de structuration
> du fichier ly.  Lorsqu'un détail typographique est en jeu, il est
> intéressant de joindre une image PNG montrant uniquement l'extrait
> intéressant.
>
> Pourrais-tu s'il-te-plaît envoyer à nouveau un message selon ces
> règles ?  Je pourrai alors répondre à toutes tes questions.
>
> Merci d'avance
> -- 
> John Mandereau <[email-masked]>
>
>

---

From: "Nicolas Klutchnikoff" <[email-masked]>
Date: Wed, 7 Feb 2007 13:12:50 +0100

Bonjour,

C'est mon premier message sur cette liste :)

J'ai un problème dans l'utilisation conjointe de Lilypond et LaTeX.

En fait, tou se déroule bien lors des phases de compilation successives par
lilypond-book, latex, dvips, et ps2pdf. C'est juste un petit défaut au
niveau du résultat final que je n'arrive pas à régler : les partitions sont
décalées vers la droite de quelques millimètres (mais c'est bien visible) et
débordent donc dans la marge de droite.

Je me suis dit qu'il y avait peut-être un problème avec la variable
\parindent que j'ai positionnée à 0, mais ça ne résoud pas le problème. J'ai
trouvé une solution (un peu de bricolage tout de même) en ajoutant devant le
bloc "\begin{lilypond}...\end{lilypond}" un \hspace{-5mm}

Mais seule la position du premier système est corrigée. Dès le deuxième,
c'est reparti vers la droite. J'ai vu sur google un problème similaire et la
solution consistait à mettre l'option "noquote" à l'environement "lilypond".
Mais c'était pour la version 1.6 et cette option n'existe plus sur la 2.10.x
.

Quelqu'un a-t-il déjà rencontré ce problème ?

Cordialement,
Nicolas.